Tiempo estimado de lectura: menos de un minuto

Is it safe to upgrade my PHP version?

Updating your PHP can instantly improve page load times, as well as compatibility and security.

See how to do it here: How can I change the PHP version?

If you switch between any version 7.* or 8.* (7.0, 7.1, 7.2, 7.4, 7.4, 8.0, 8.1), all modern plugins and themes should be compatible. However, if you upgrade your PHP version and notice any negative behavioral changes, you can revert to the previous version instantly to resolve any issues.

If you are switching from a very old version of PHP, such as 5.6, you may want to check your plugin and confirm with its authors if they are compatible with a higher version of PHP.

Toma en cuenta que las únicas versiones oficialmente soportas por WordPress 5.9 son 7.4 y 8.0
¿Te ha sido util esta lección? Vota para poder enviarnos tu Feedback
No me gusta 0 0 de 0 han encontrado esta lección util.
Vistas: 14

Still have doubts?

We don't, we want to help you

Contact Us

2022 ©️ WAOPRESS. ALL RIGHTS RESERVED. PRIVACY | LEGAL NOTICE | COOKIE POLICIES | HOLA@WAOPRESS.COM